<?xml version="1.0" encoding="UTF-8"?>
<ContentAsset xmlns="http://soap.sforce.com/2006/04/metadata">
    <isVisibleByExternalUsers>false</isVisibleByExternalUsers>
    <language>en_US</language>
    <masterLabel>Purple_Flat_Minimalist_University</masterLabel>
    <originNetwork>College Notes</originNetwork>
    <relationships>
        <network>
            <access>VIEWER</access>
            <name>College Notes</name>
        </network>
        <workspace>
            <access>INFERRED</access>
            <isManagingWorkspace>true</isManagingWorkspace>
            <name>sfdc_asset_company_assets</name>
        </workspace>
    </relationships>
    <versions>
        <version>
            <number>1</number>
            <pathOnClient>Purple Flat &amp; Minimalist University Education Website.png</pathOnClient>
        </version>
    </versions>
</ContentAsset>
